Subject: bug#9402: list-colors-display

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Aug 2011 23:14:49 +0300

> Date: Wed, 31 Aug 2011 21:22:02 +0200
> From: Jan Djärv <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > For users that use more applications beside Emacs on one platform
> > it's annoying when Emacs doesn't follow common system-wide look and feel.
> >
> > I think there are more users that use many applications on one platform
> > and want all of them look the same than the number of users who use
> > just Emacs and switch platforms frequently.
> >
> >
> 
> I use Emacs on multiple platforms and I do want Emacs to look like other 
> applications on respective platform.  But I think you are right about the 
> majority.

I always thought that there are some principles in Emacs UI design
that are not subject to the majority tyranny.  I guess that's no
longer true.